<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c55e32f54b42ade380ee592375298a99">
  <dict>
    <!--2023-01-31 11:39:17.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:39:17.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
